[linux-audio-user] realtime preempt for 2.6.11

Lee Revell rlrevell at joe-job.com
Thu Mar 10 16:24:54 EST 2005


On Thu, 2005-03-10 at 20:47 +0100, Christian Henz wrote:
> BTW, Lee: I too knew that -mm2 isn't recommended, but I needed a
> kernel with the realtime-lsm, so I decided to be a late follower of
> JOQ's call to test -mm ;-)

OK.  But rather than applying the entire -mm patch you can get the
realtime LSM patch here:

http://kernel.org/pub/linux/kernel/people/akpm/patches/2.6/2.6.11/2.6.11-mm2/broken-out/rt-lsm.patch

Just apply this to 2.6.11.

Lee





More information about the linux-audio-user mailing list